IICMUX(4)

NAME
iicmux - I2C mux

SYNOPSIS
iicmux* at iic?
iic* at pcamux?

DESCRIPTION
The iicmux driver provides support for I2C bus multiplexers that use SoC pin multiplexing to route the I2C signals.

SEE ALSO
iic(4), intro(4)

HISTORY
The iicmux driver first appeared in OpenBSD 7.1.

AUTHORS
-nosplit The iicmux driver was written by Mark Kettenis <kettenis@openbsd.org>.